# -*- encoding: utf-8 -*-
# stub: dnsruby 1.54 ruby lib

Gem::Specification.new do |s|
  s.name = "dnsruby".freeze
  s.version = "1.54"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["AlexD".freeze]
  s.autorequire = "dnsruby".freeze
  s.date = "2018-10-10"
  s.email = "alexd@nominet.org.uk".freeze
  s.extra_rdoc_files = ["DNSSEC".freeze, "EVENTMACHINE".freeze, "EXAMPLES".freeze, "README".freeze]
  s.files = ["DNSSEC".freeze, "EVENTMACHINE".freeze, "EXAMPLES".freeze, "README".freeze, "Rakefile".freeze, "demo/axfr.rb".freeze, "demo/check_soa.rb".freeze, "demo/check_zone.rb".freeze, "demo/digdlv.rb".freeze, "demo/digroot.rb".freeze, "demo/example_recurse.rb".freeze, "demo/mresolv.rb".freeze, "demo/mx.rb".freeze, "demo/rubydig.rb".freeze, "demo/to_resolve.txt".freeze, "demo/trace_dns.rb".freeze, "lib/Dnsruby/Cache.rb".freeze, "lib/Dnsruby/Config.rb".freeze, "lib/Dnsruby/DNS.rb".freeze, "lib/Dnsruby/Hosts.rb".freeze, "lib/Dnsruby/PacketSender.rb".freeze, "lib/Dnsruby/Recursor.rb".freeze, "lib/Dnsruby/Resolver.rb".freeze, "lib/Dnsruby/SingleResolver.rb".freeze, "lib/Dnsruby/TheLog.rb".freeze, "lib/Dnsruby/code_mapper.rb".freeze, "lib/Dnsruby/dnssec.rb".freeze, "lib/Dnsruby/ipv4.rb".freeze, "lib/Dnsruby/ipv6.rb".freeze, "lib/Dnsruby/key_cache.rb".freeze, "lib/Dnsruby/message.rb".freeze, "lib/Dnsruby/name.rb".freeze, "lib/Dnsruby/resource/A.rb".freeze, "lib/Dnsruby/resource/AAAA.rb".freeze, "lib/Dnsruby/resource/AFSDB.rb".freeze, "lib/Dnsruby/resource/CERT.rb".freeze, "lib/Dnsruby/resource/DHCID.rb".freeze, "lib/Dnsruby/resource/DLV.rb".freeze, "lib/Dnsruby/resource/DNSKEY.rb".freeze, "lib/Dnsruby/resource/DS.rb".freeze, "lib/Dnsruby/resource/HINFO.rb".freeze, "lib/Dnsruby/resource/HIP.rb".freeze, "lib/Dnsruby/resource/IN.rb".freeze, "lib/Dnsruby/resource/IPSECKEY.rb".freeze, "lib/Dnsruby/resource/ISDN.rb".freeze, "lib/Dnsruby/resource/KX.rb".freeze, "lib/Dnsruby/resource/LOC.rb".freeze, "lib/Dnsruby/resource/MINFO.rb".freeze, "lib/Dnsruby/resource/MX.rb".freeze, "lib/Dnsruby/resource/NAPTR.rb".freeze, "lib/Dnsruby/resource/NSAP.rb".freeze, "lib/Dnsruby/resource/NSEC.rb".freeze, "lib/Dnsruby/resource/NSEC3.rb".freeze, "lib/Dnsruby/resource/NSEC3PARAM.rb".freeze, "lib/Dnsruby/resource/OPT.rb".freeze, "lib/Dnsruby/resource/PX.rb".freeze, "lib/Dnsruby/resource/RP.rb".freeze, "lib/Dnsruby/resource/RRSIG.rb".freeze, "lib/Dnsruby/resource/RT.rb".freeze, "lib/Dnsruby/resource/SOA.rb".freeze, "lib/Dnsruby/resource/SPF.rb".freeze, "lib/Dnsruby/resource/SRV.rb".freeze, "lib/Dnsruby/resource/SSHFP.rb".freeze, "lib/Dnsruby/resource/TKEY.rb".freeze, "lib/Dnsruby/resource/TSIG.rb".freeze, "lib/Dnsruby/resource/TXT.rb".freeze, "lib/Dnsruby/resource/X25.rb".freeze, "lib/Dnsruby/resource/domain_name.rb".freeze, "lib/Dnsruby/resource/generic.rb".freeze, "lib/Dnsruby/resource/resource.rb".freeze, "lib/Dnsruby/select_thread.rb".freeze, "lib/Dnsruby/single_verifier.rb".freeze, "lib/Dnsruby/update.rb".freeze, "lib/Dnsruby/validator_thread.rb".freeze, "lib/Dnsruby/zone_reader.rb".freeze, "lib/Dnsruby/zone_transfer.rb".freeze, "lib/dnsruby.rb".freeze, "test/custom.txt".freeze, "test/resolv.conf".freeze, "test/tc_axfr.rb".freeze, "test/tc_cache.rb".freeze, "test/tc_dlv.rb".freeze, "test/tc_dns.rb".freeze, "test/tc_dnskey.rb".freeze, "test/tc_dnsruby.rb".freeze, "test/tc_ds.rb".freeze, "test/tc_escapedchars.rb".freeze, "test/tc_header.rb".freeze, "test/tc_hip.rb".freeze, "test/tc_ipseckey.rb".freeze, "test/tc_misc.rb".freeze, "test/tc_name.rb".freeze, "test/tc_naptr.rb".freeze, "test/tc_nsec.rb".freeze, "test/tc_nsec3.rb".freeze, "test/tc_nsec3param.rb".freeze, "test/tc_packet.rb".freeze, "test/tc_packet_unique_push.rb".freeze, "test/tc_question.rb".freeze, "test/tc_queue.rb".freeze, "test/tc_recur.rb".freeze, "test/tc_res_config.rb".freeze, "test/tc_res_env.rb".freeze, "test/tc_res_file.rb".freeze, "test/tc_res_opt.rb".freeze, "test/tc_resolver.rb".freeze, "test/tc_rr-opt.rb".freeze, "test/tc_rr-txt.rb".freeze, "test/tc_rr-unknown.rb".freeze, "test/tc_rr.rb".freeze, "test/tc_rrset.rb".freeze, "test/tc_rrsig.rb".freeze, "test/tc_single_resolver.rb".freeze, "test/tc_soak.rb".freeze, "test/tc_soak_base.rb".freeze, "test/tc_sshfp.rb".freeze, "test/tc_tcp.rb".freeze, "test/tc_tkey.rb".freeze, "test/tc_tsig.rb".freeze, "test/tc_update.rb".freeze, "test/tc_validator.rb".freeze, "test/tc_verifier.rb".freeze, "test/ts_dnsruby.rb".freeze, "test/ts_offline.rb".freeze, "test/ts_online.rb".freeze]
  s.homepage = "http://rubyforge.org/projects/dnsruby/".freeze
  s.rubyforge_project = "dnsruby".freeze
  s.rubygems_version = "2.5.2.1".freeze
  s.summary = "Ruby DNS(SEC) implementation".freeze
  s.test_files = ["test/ts_offline.rb".freeze]
end
